INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

KDE_CXXFLAGS = $(USE_MMX_REGISTER)

kde_module_LTLIBRARIES = kdetv_chromakill.la

kdetv_chromakill_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_chromakill_la_SOURCES = chromakill.cpp

METASOURCES = AUTO

noinst_HEADERS = chromakill.h

services_DATA = kdetv_chromakill.desktop
servicesdir = $(kde_servicesdir)/kdetv
